UPDATE "delivery-methods_prices"
   SET price = 0
 WHERE currency = 'EUR'
   AND territory = 'IN'
   AND method = (SELECT id FROM "delivery-methods" WHERE name = 'fedexStandardWorld');

UPDATE "delivery-methods_prices"
   SET price = 7
 WHERE currency = 'EUR'
   AND territory = 'IN'
   AND method = (SELECT id FROM "delivery-methods" WHERE name = 'fedexExpressWorld');
